@import "../../../scoop/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
#primary {padding-bottom:40px;}
#sub-header .textwidget {line-height: 18px;}
/*Remove gravatar for author*/
.entry-user img.avatar {display: none;}

.footer-logo {margin:-63px auto 30px; width:280px; margin-top:-63px;}

.wpcf7 {direction: rtl;}
textarea {height:120px;}

.posts-group .featured-post h3.grid-heading {font-size:24px !important;}
.home .entry-content h5 {border-bottom:3px solid #e9e9e9; padding-bottom:12px;}